<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="LAGmeta_agenti">
  <header>
    <column>
      <name>agente</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>meta_agente</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
